--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Finds a value of a Hash.
full_name: HTTPClient::Util#hash_find_value
is_singleton: false
name: hash_find_value
params: (hash, &block)
visibility: public
